{% extends 'base.html.twig' %}

{% block title %}Growl Poll connexion{% endblock %}

{% block body %}

    {% block header %}{% endblock %}

    {% block form %}
        {% include 'components/formLogin.html.twig' %}
    {% endblock %}

{% endblock %}